<?php
	include("var_configs.php");
	$data = getdate();
	$atual = $data['year']."/".$data['mon']."/"."03";
	echo "Data Atual.: ".$atual;
	echo "<br>Data Encerra.: ".$var_Bloqueia_insc;
	
	if ($var_Bloqueia_insc >= $atual)
		echo "<br><Br>ainda inscreve";
	else
		echo "<br><Br>Bloqueia";

?>